* {
  box-sizing: border-box;
}

body {
  margin: 0;
  overflow-x: hidden;
}


.nav-logo-top{
  height: 10vh;
}


/* nav-bar */
/* .50nav {
  display: flex;
  align-items: center;
  background-color: #fff;
  text-transform: uppercase;
  justify-content: center;
  padding: 15px 60px;
  max-width: 100%;
  overflow: hidden;
} */
.hd-location {
  display: flex;
  flex-direction: column;
  justify-content: center;
  /* align-items: center; */
}

.div-nav {
  display: flex;
  padding: 5px 80px;
  text-transform: uppercase;
}

.div-2-nav {
  align-items: center;
  display: flex;
  width: 100%;
  max-width: 1610px;
  gap: 20px;
  justify-content: space-between;
  align-items: center;
}

.img-nav {
  aspect-ratio: 2.5;
  object-fit: contain;
  object-position: center;
  width: 208px;
  align-self: stretch;
  max-width: 100%;
  cursor: pointer;
}

.menu-toggle {
  display: none; /* Initially hidden */
  font-size: 24px;
  cursor: pointer;
  padding: 10px;
}

.div-3-nav {
  /* align-self: stretch; */

  padding: 10px;
  display: flex;
  /* gap: 40px; */
  /* font-size: 18px; */
  font-size: 16px;
  color: #000;
  /* font-weight: 400; */
  /* justify-content: space-between; */
  /* margin: auto 0; */
  align-items: center;
  justify-content: center;
}

.div-4-nav,
.div-5-nav,
.div-7-nav,
.div-8-nav {
  font-family: Poppins, sans-serif;
  white-space: nowrap;
  cursor: pointer;
  padding: 5px;
}

.div-5-nav,
.div-6-nav,
.div-8-nav {
  margin-left: 50px;
}

.div-4-nav a,
.div-5-nav a,
.div-7-nav a,
.div-8-nav a,
.submenu-item a {
  color: #333;
  /* padding: 12px 16px; */
  text-decoration: none;
  /* display: block; */
}

.div-9-nav a {
  color: #ffffff;
  text-decoration: none;
  /* display: block; */
  font-size: 16px;
}

.div-6-nav {
  display: flex;
  gap: 8px;
  white-space: nowrap;
  padding: 7px 0;
  position: relative;
}

.img-2-nav {
  object-fit: auto;
  object-position: center;
  width: 9px;
  margin: auto 0;
  cursor: pointer;
}

.div-9-nav {
  justify-content: center;
  border-radius: 10px;
  background-color: #ec3237;
  align-self: stretch;
  color: #fff;
  /* margin: auto 0; */
  padding: 10px 20px;
  display: flex;
  align-items: center;
  justify-content: center;
  font: 500 22px Poppins, sans-serif;
  cursor: pointer;
  /* margin-top: 10px; */
}

/* Submenu styles */
.submenu-nav {
  display: none;
  position: absolute;
  top: 100%;
  left: 0;
  background-color: white;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
  border-radius: 4px;
  z-index: 1000;
  min-width: 150px;
}

.submenu-item {
  padding: 10px 20px;
  white-space: nowrap;
  cursor: pointer;
  font-family: Poppins, sans-serif;
}

.submenu-item:hover {
  background-color: #f1f1f1;
}

.div-6-nav:hover .submenu-nav {
  display: block;
}

.div-8-nav {
  margin-right: 100px;
}

/* Mobile responsive styles */
@media (max-width: 768px) {

  .nav-logo-top{
    height: 6vh;
  }

  .div-3-nav {
    display: none; /* Initially hide the menu */
  }

  .div-3-nav.active {
    padding: 24px 0px;
    height: auto;
    transition: 0.3s;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    align-items: center;
    position: fixed;
    background-color: #f5d5d5;
    top: 5em;
    left: 2em;
    width: 80%;
    align-self: center;
    z-index: 20;
    border-top-left-radius: 2rem;
    border-bottom-left-radius: 2rem;
    border-bottom-right-radius: 2rem;
  }

  .menu-toggle {
    display: block; /* Show the menu toggle button on mobile */
  }

  .div-5-nav,
  .div-6-nav,
  .div-8-nav {
    margin-left: 0; /* Remove left margin for mobile */
    margin-right: 0;
  }

  .div-9-nav {
    /* width: 100%; Make it full width */
    text-align: center;
    align-self: center;
    padding: 10px 0; /* Adjust padding for spacing */
    margin-left: 10px;
    width: 140px;
    margin-top: 10px;
  }
}

/* image section  */
.container-main {
  display: flex;
  width: 100%;
  height: 950px;
}

.image-container-main {
  position: relative;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  /* This aligns the content to the center */
}

.image-main {
  position: absolute;
  width: 100%;
  height: 100%;
  /* object-fit: cover; */
  /* z-index: -1; */
}

.image-logo-main {
  position: absolute;
  left: 55%;
  transform: translate(-50%, -50%);
  padding: 10px;
  animation: moveUp 1s ease-out forwards;
  width: 85%;
  /* height: 600px; */
}

@keyframes moveUp {
  from {
    top: 60%;
    /* Start position */
  }

  to {
    top: 50%;
    /* End position */
  }
}

/* Mobile responsive styles */
@media (max-width: 768px) {
  .container-main {
    height: 500px; /* Adjust height for mobile */
  }

  .image-main {
    object-position: top; /* Adjust object position for mobile */
  }

  .image-logo-main {
    object-fit: contain;
    top: 70%; /* Adjust the logo position for mobile */
    width: 100%; /* Reduce the logo size on mobile */
  }

  @keyframes moveUp {
    from {
      top: 70%; /* Adjust the starting position for mobile */
    }

    to {
      top: 60%; /* Adjust the end position for mobile */
    }
  }
}

.columnab {
  position: relative;
  display: inline-block;
}

.imgab {
  display: block;
  max-width: 100%;
  height: auto;
}


.div-ye {
  position: absolute;
  bottom: 0px;
  right: 0px;
  z-index: 100;
  background-color: #ec3237;
  color: #fff;
  padding: 30px;
  text-align: right;
  display: flex;
  z-index: 12;
  
  width: calc(5rem + 6vw); /* Width scales with viewport width */
  flex-direction: column;
  align-items: center;
  margin-bottom: 100px;
  margin-right: -30px;
}

.div-2-ye {
  font-family: 'Outfit', sans-serif;
  font-weight: 600;
  font-size: calc(2.5rem + 0.5vw);
  line-height: 1.2; /* Ensures consistent spacing */
  margin-bottom: 6px;
}

.div-3-ye {
  text-align: center;
  font-feature-settings: "liga" off;
  font-family: 'Outfit', sans-serif;
  font-weight: 200;
  font-size: calc(1rem + 0.1vw);
  line-height: 1.2; /* Ensures consistent spacing */
}

.columnab,
.column-mp,
.column-15 {
  transform: translateX(-100%);
}

.column-2ab,
.column-2-mp,
.column-16 {
  transform: translateX(100%);
}

.columnab.animate {
  transform: translateX(0);
  opacity: 1;
  transition: transform 1s, opacity 1s;
}

.column-2ab.animate {
  transform: translateX(0);
  opacity: 1;
  transition: transform 1s, opacity 1s;
}

@keyframes slideInLeft {
  to {
    transform: translateX(0);
  }
}

@keyframes slideInRight {
  to {
    transform: translateX(0);
  }
}

.columnab,
.column-2ab,
.column-mp,
.column-2-mp,
.column-15,
column-15-sp,
.column-16 {
  display: flex;
  flex-direction: column;
  line-height: normal;
  width: 50%;
  opacity: 0;
}

.divab {
  gap: 20px;
  display: flex;
  margin-top: 100px;
}

.imgab {
  aspect-ratio: 0.88;
  object-fit: auto;
  object-position: center;
  width: 100%;
  flex-grow: 1;
  height: 880px;
}

.column-2ab {
  display: flex;
  flex-direction: column;
  line-height: normal;
  width: 50%;
  margin-left: 20px;
  margin-right: 5vw;
}

.div-2ab {
  display: flex;
  flex-direction: column;
  align-self: stretch;
  font-weight: 400;
  margin: auto 0;
  padding: 0 20px;
}

.div-3ab {
  color: #ec3237;
  font-feature-settings: "liga" off;
  font: 32px/66px Poppins, sans-serif;
}

.div-4ab {
    margin-top: 10vh;
    color: #3e4095;
    text-transform: capitalize;
    font-family:  Outfit, sans-serif;
    font-weight: 700;
    font-size: calc(1rem + 2vw); /* Base size plus responsive scaling */
    line-height: 1.2; /* Adjust line height for better spacing */
    margin-bottom: 20px; /* Reduce margin for better alignment */
}

.div-4ab2 {
  text-transform: capitalize;
  font: 700 64px/100px Outfit, sans-serif;
  font-style: italic;
  color: black;
  font-size: 30px;
  line-height: 1;
  margin-bottom: -20px;
}

.div-5ab {
  color: #333;
  margin-top: 40px;
  /* line-height: -10px; */
  font-family: Poppins, sans-serif;
  line-height: 1.5;
  font-size: 20px;
}

@media (max-width: 768px) {
  .about-us {
    padding-left: 10px;
    padding-right: 10px;
  }
  .divab {
    flex-direction: column;
    margin-top: 50px;
    gap: 10px;
  }

  .columnab,
  .column-2ab {
    width: 100%;
    margin: 0;
    transform: translateX(0); /* Ensure it doesn't slide in on mobile */
    opacity: 1;
  }

  .imgab {
    width: 100%;
    height: auto;
  }

  .div-ye {
    position:absolute;
    right: 3em;
    z-index: 999;
    text-align: center;
    padding: 30px;
  }

  .div-2-ye {
    font-size: 32px;
  }

  .div-3-ye {
    font-size: 14px;
  }

  .div-2ab {
    margin-left: 1vw;
    margin-right: 1vw;
    padding: 0 10px;
    text-align: center;
  }

  .div-4ab {
    font-size: 40px;
    line-height: 50px;
  }
  .div-4ab2 {
    font-size: 30px;
    line-height: 50px;
    margin-top: 20px;
  }

  .div-5ab {
    font-size: 16px;
    line-height: 24px;
    text-align: justify;
    margin-top: 20px;
  }
}

.columnab.animate,
.column-2ab.animate,
.column-mp.animate,
.column-2-mp.animate,
.column-15.animate,
.column-15-sp.animate,
.column-16.animate {
  transform: translateX(0);
  opacity: 1;
  transition: transform 1s, opacity 1s;
}

.div-mp {
  display: flex;
  align-items: center; /* Center vertically */
  justify-content: space-between; /* Distribute space between elements */
  margin-top: 100px;
  margin-left: 5vw;
  gap: 40px; /* Adjust the gap between the two columns */
}

.column-mp {
  display: flex;
  flex-direction: column;
  line-height: normal;
  width: 50%;
  justify-content: center; /* Center text vertically */
}

.div-2-mp {
  display: flex;
  flex-direction: column;
  align-self: stretch;
  margin: auto 0;
  padding: 28px 20px 0;
}

.div-3-mp {
  margin-top: 10vh;
  color: #3e4095;
  text-transform: capitalize;
  font-family:  Outfit, sans-serif;
  font-weight: 700;
  font-size: calc(1rem + 2vw); /* Base size plus responsive scaling */
  line-height: 1.2; /* Adjust line height for better spacing */
  margin-bottom: 20px; /* Reduce margin for better alignment */
}

.div-3-mp1 {
  color: #3e4095;
  text-transform: capitalize;
  font: 700 64px/156% Outfit, sans-serif;
  line-height: 1;
  display: none;
}

.div-4-mp {
  text-align: justify;
  color: #333;
  margin-top: 5px;
  /* margin-top: 0; */
  font-family: Poppins, sans-serif;
  line-height: 1.6; /* Increased line height for readability */
  font-size: 18px; /* Adjusted font size for readability */
  max-width: 600px; /* Restrict width to improve readability */
}

.column-2-mp {
  display: flex;
  flex-direction: column;
  line-height: normal;
  width: 50vw;
  margin-left: 20px;
}

.img-mp {
  aspect-ratio: 1;
  object-fit: auto;
  object-position: center;
  width: 100%;
  flex-grow: 1;
}

.address {
  text-align: center;
  color: #000;
  align-self: start;
  /* margin: 92px 0 0 47px; */
  margin: 30px 70px;
  font: 600 18px Outfit, sans-serif;
  margin-left: -50px;
}

@media (max-width: 768px) {
  .div-nav {
    display: flex;
    padding: 10px 20px;
  }
  .div-mp {
    flex-direction: column-reverse;
    margin-top: 50px;
    margin-left: 1vw;
    margin-right: 1vw;
    padding: 0px;
  }

  .column-mp,
  .column-2-mp {
    width: 100%;
    margin-left: 0;
  }

  .div-2-mp {
    padding: 20px 15px 0;
    text-align: center;
  }

  .div-3-mp {
    font-size: 36px;
    line-height: 1;
    margin-bottom: 20px;
    display: none;
  }

  .div-3-mp1 {
    font-size: 36px;
    line-height: 1;
    /* margin-bottom: 20px; */
    margin-bottom: 0;
    text-align: center;
    /* margin-top: 20px; */
    display: block;
  }

  .div-4-mp {
    font-size: 16px;
    line-height: 1.6;
    /* margin-top: 20px; */
    margin-top: 0px;
    text-align: justify;
  }

  .location-container {
    text-align: center;
  }

  .main-image {
    align-self: center;
    position: fixed;
    right: 0;
    padding: 20px;
  }
  .address-container {
    margin-top: 280px;
    text-align: center;
    padding: 20px;
  }

  .address {
    /* font-size: 16px; */
    right: inherit;
    text-align: center;
    margin: auto;
    margin-top: 20px;
  }
}

/* .div {
  background-color: #fff;
  display: flex;
  flex-direction: column;
}

.img {
  aspect-ratio: 1.85;
  object-fit: auto;
  object-position: center;
  width: 100%;
} */

.div-2 {
  background-color: #3e4095;
  align-self: center;
  margin-top: 194px;
  width: 100%;
  max-width: 1311px;
}

.div-3 {
  gap: 20px;
  display: flex;
}

.column {
  display: flex;
  flex-direction: column;
  line-height: normal;
  width: 56%;
  margin-left: 0px;
}

.img-2 {
  aspect-ratio: 1.33;
  object-fit: auto;
  object-position: center;
  width: 100%;
  flex-grow: 1;
}

.column-2 {
  display: flex;
  flex-direction: column;
  line-height: normal;
  width: 44%;
  margin-left: 20px;
}

.div-4 {
  display: flex;
  flex-direction: column;
  align-self: stretch;
  color: #fff;
  margin: auto 0;
  padding: 0 20px;
}

.div-5 {
  font: 500 40px Outfit, sans-serif;
}

.div-6 {
  margin-top: 71px;
  font: 400 20px/41px Poppins, sans-serif;
}

.div-7 {
  margin-top: 63px;
  font: 600 24px Outfit, sans-serif;
}

.div-8 {
  background-color: #3e4095;
  align-self: center;
  width: 1311px;
  max-width: 100%;
  padding-left: 80px;
}

.div-9 {
  gap: 20px;
  display: flex;
}

.column-3 {
  display: flex;
  flex-direction: column;
  line-height: normal;
  width: 40%;
  margin-left: 0px;
}

.div-10 {
  display: flex;
  flex-direction: column;
  align-self: stretch;
  color: #fff;
  margin: auto 0;
}

.div-11 {
  font: 500 40px Outfit, sans-serif;
}

.div-12 {
  margin-top: 71px;
  font: 400 20px/41px Poppins, sans-serif;
}

.div-13 {
  margin-top: 63px;
  font: 600 24px Outfit, sans-serif;
}

.column-4 {
  display: flex;
  flex-direction: column;
  line-height: normal;
  width: 60%;
  margin-left: 20px;
}

.img-3 {
  aspect-ratio: 1.33;
  object-fit: auto;
  object-position: center;
  width: 100%;
  flex-grow: 1;
}

.div-14 {
  margin-top: 134px;
  width: 100%;
}

.div-15 {
  gap: 20px;
  display: flex;
}

.column-5 {
  display: flex;
  flex-direction: column;
  line-height: normal;
  width: 33%;
  margin-left: 0px;
}

.div-16 {
  background-color: rgba(237, 237, 245, 1);
  width: 848px;
  max-width: 100%;
  height: 775px;
  margin: 0 auto;
}

.column-6 {
  display: flex;
  flex-direction: column;
  line-height: normal;
  width: 67%;
  margin-left: 20px;
}

.div-17 {
  margin-top: 80px;
  flex-grow: 1;
}

.div-18 {
  gap: 20px;
  display: flex;
}

.column-7 {
  display: flex;
  flex-direction: column;
  line-height: normal;
  width: 42%;
  margin-left: 0px;
}

.img-4 {
  aspect-ratio: 0.88;
  object-fit: auto;
  object-position: center;
  width: 100%;
  flex-grow: 1;
}

.column-8 {
  display: flex;
  flex-direction: column;
  line-height: normal;
  width: 58%;
  margin-left: 20px;
}

.div-19 {
  display: flex;
  flex-direction: column;
  align-self: stretch;
  font-weight: 400;
  margin: auto 0;
  padding: 0 20px;
}

.div-20 {
  color: #ec3237;
  font-feature-settings: "liga" off;
  font: 32px/66px Poppins, sans-serif;
}

.div-21 {
  color: #3e4095;
  text-transform: capitalize;
  font: 700 64px/100px Outfit, sans-serif;
}

.div-22 {
  color: #333;
  margin-top: 40px;
  font: 20px/41px Poppins, sans-serif;
}

.div-23 {
  background-color: #484a9a;
  display: flex;
  margin-top: 10vh;
  width: 100%;
  align-items: center;
  justify-content: center;
  padding: 80px 60px;
}

.div-24 {
  width: 100%;
  max-width: 1600px;
  margin: 15px 0;
}

.div-25 {
  display: flex;
  opacity: 0;
  transform: translateY(200px);
  transition: all 0.8s ease-in-out;
}

.div-25.visible {
  opacity: 1;
  transform: translateY(0);
}

.column-9 {
  display: flex;
  flex-direction: column;
  line-height: normal;
  width: 25%;
  margin-left: 0px;
}

.div-26 {
  display: flex;
  flex-grow: 1;
  flex-direction: column;
  text-align: center;
  justify-content: center;
}

.div-27 {
  border-radius: 8px;
  background-color: #fff;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 35px 20px;
}

.img-5 {
  aspect-ratio: 1.15;
  object-fit: auto;
  object-position: center;
  width: 60px;
  fill: #ec3237;
}

.div-28 {
  color: #000;
  margin-top: 36px;
  font: 500 22px Outfit, sans-serif;
}

.div-29 {
  color: #333;
  /* align-self: stretch; */
  margin-top: 28px;
  font-family:  Poppins, sans-serif;
  font-size: 20px;
  line-height: 1.5;
}

.column-10 {
  display: flex;
  flex-direction: column;
  line-height: normal;
  width: 25%;
  margin-left: 10px;
}

.div-30 {
  align-items: center;
  border-radius: 8px;
  background-color: #fff;
  display: flex;
  flex-grow: 1;
  flex-direction: column;
  width: 100%;
  padding: 32px 19px;
}

.img-6 {
  aspect-ratio: 1;
  object-fit: auto;
  object-position: center;
  width: 64px;
}

.div-31 {
  color: #000;
  margin-top: 30px;
  font: 500 22px Outfit, sans-serif;
}

.div-32 {
  color: #333;
  text-align: center;
  
  margin-top: 28px;
  font-family:  Poppins, sans-serif;
  font-size: 20px;
  line-height: 1.5;
}

.column-11 {
  display: flex;
  flex-direction: column;
  line-height: normal;
  width: 25%;
  margin-left: 10px;
}

.div-33 {
  align-items: center;
  border-radius: 8px;
  background-color: #fff;
  display: flex;
  flex-grow: 1;
  flex-direction: column;
  width: 100%;
  padding: 31px 19px;
}

.img-7 {
  aspect-ratio: 1;
  object-fit: auto;
  object-position: center;
  width: 64px;
}

.div-34 {
  color: #000;
  margin-top: 31px;
  font: 500 22px Outfit, sans-serif;
}

.div-35 {
  color: #333;
  text-align: center;
  align-self: stretch;
  margin-top: 28px;
  font-family:  Poppins, sans-serif;
  font-size: 20px;
  line-height: 1.5;
}

.column-12 {
  display: flex;
  flex-direction: column;
  line-height: normal;
  width: 25%;
  margin-left: 10px;
}

.div-36 {
  align-items: center;
  border-radius: 8px;
  background-color: #fff;
  display: flex;
  flex-grow: 1;
  flex-direction: column;
  width: 100%;
  padding: 32px 19px;
}

.img-8 {
  aspect-ratio: 1;
  object-fit: auto;
  object-position: center;
  width: 64px;
}

.div-37 {
  color: #000;
  margin-top: 30px;
  font: 500 22px Outfit, sans-serif;
}

.div-38 {
  color: #333;
  text-align: center;
  align-self: stretch;
  margin-top: 28px;
  font-family:  Poppins, sans-serif;
  font-size: 20px;
  line-height: 1.5;
}

@media (max-width: 768px) {
  .div-23 {
    padding: 40px 20px;
    margin-top: 50px;
  }

  .div-25 {
    flex-direction: column;
    gap: 10px;
    transform: translateY(0); /* Ensure no initial translation */
    opacity: 1;
  }

  .column-9,
  .column-10,
  .column-11,
  .column-12 {
    width: 100%;
    margin-left: 0;
  }

  .div-27,
  .div-30,
  .div-33,
  .div-36 {
    padding: 20px 15px;
  }

  .img-5,
  .img-6,
  .img-7,
  .img-8 {
    width: 48px;
    margin-bottom: 10px;
  }

  .div-28,
  .div-31,
  .div-34,
  .div-37 {
    font-size: 18px;
    margin-top: 20px;
  }

  .div-29,
  .div-32,
  .div-35,
  .div-38 {
    font-size: 16px;
    line-height: 1.5;
    margin-top: 16px;
    text-align: center;
  }
}

.div-39 {
  align-self: center;
  margin-top: 88px;
  width: 100%;
  max-width: 1760px;
}

.div-40 {
  gap: 20px;
  display: flex;
}

.column-13 {
  display: flex;
  flex-direction: column;
  line-height: normal;
  width: 50%;
  margin-left: 0px;
}

.div-41 {
  display: flex;
  margin-top: 216px;
  flex-grow: 1;
  flex-direction: column;
  padding: 28px 20px 0;
}

.div-42 {
  color: #3e4095;
  text-transform: capitalize;
  font: 700 64px/156% Outfit, sans-serif;
}

.div-43 {
  color: #333;
  margin-top: 65px;
  font: 400 20px/41px Poppins, sans-serif;
}

.column-14 {
  display: flex;
  flex-direction: column;
  line-height: normal;
  width: 50%;
  margin-left: 20px;
}

.div-44 {
  background-color: rgba(237, 237, 245, 1);
  display: flex;
  padding-top: 79px;
  flex-direction: column;
  align-items: start;
  width: 100%;
}

.img-9 {
  aspect-ratio: 0.78;
  object-fit: auto;
  object-position: center;
  width: 683px;
  z-index: 10;
  max-width: 100%;
}

.div-45 {
  margin-top: 15vh;
  width: 100%;
}

.div-46 {
  gap: 20px;
  display: flex;
}

.column-15,
column-15-sp {
  display: flex;
  flex-direction: column;
  line-height: normal;
  width: 50%;
  margin-left: 0px;
}

.div-47 {
  background-color: rgba(237, 237, 245, 1);
  display: flex;
  margin-top: 47px;
  flex-grow: 1;
  flex-direction: column;
  align-items: end;
  width: 100%;
  padding: 0 75px 80px;
}

.img-10 {
  margin-top: 5vw;
  aspect-ratio: 0.99;
  object-fit: cover;
  object-position: center;
  width: 717px;
  box-shadow: 4px 4px 4px 4px rgba(0, 0, 0, 0.25);
  z-index: 10;
  max-width: 100%;
  border-radius: 15px;
}

.column-16 {
  display: flex;
  flex-direction: column;
  line-height: normal;
  width: 50%;
  margin-left: 40px;
  margin-right: 5vw;
}

.div-48 {
  display: flex;
  flex-direction: column;
  padding: 0 20px;
}

.div-49 {
  margin-top: 20vh;
  color: #3e4095;
  text-transform: capitalize;
  font-family:  Outfit, sans-serif;
  font-size: calc(1rem + 2vw); /* Base size plus responsive scaling */
  line-height: 1.2; /* Adjust line height for better spacing */
  margin-bottom: 20px; /* Reduce margin for better alignment */
  line-height: 1;
  font-weight: bold;
}

.div-50 {
  color: #333;
  margin-top: 30px;
  font-family: Poppins, sans-serif;
  line-height: 1.5;
  font-size: 20px;
  text-align: justify;
}

.column-15-sp {
  display: none;
}

@media (max-width: 768px) {
  .div-45 {
    margin-top: 10em; /* Reduce top margin for mobile */
  }

  .div-46 {
    flex-direction: column-reverse;
    gap: 20px;
  }

  /* .div-47 {
    display: none;
  } */

  .column-15,
  .column-16 {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }

  .column-15 {
    display: none;
  }

  .column-15-sp {
    display: block;
  }

  .div-47 {
    margin-top: 20px;
    padding: 0 20px 20px; /* Adjust padding for mobile */
    align-items: center; /* Center the content for mobile */
  }

  .img-10 {
    width: 100%;
    margin-top: 20px;
    border-radius: 10px; /* Slightly smaller border-radius for mobile */
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.15);
  }

  .div-48 {
    padding: 20px 15px; /* Adjust padding for mobile */
    text-align: center; /* Center the text for better alignment on mobile */
    margin-top: -10em;
  }

  .div-49 {
    font-size: 36px; /* Adjust title font size for mobile */
    line-height: 1.3;
  }

  .div-50 {
    font-size: 16px; /* Adjust text font size for mobile */
    line-height: 1.5;
    margin-top: 20px;
  }
}

.div-51 {
  color: #3e4095;
  text-transform: capitalize;
  align-self: center;
  margin-top: 60px;
  font-size: calc(1rem + 2vw);
  font-family: Outfit, sans-serif;
  font-weight: bold;
  /* margin-left: 150px; */
  text-align: center;
}

.div-52 {
  display: flex;
  max-width: 100%;
  font-weight: bold;
  gap: 40px;
  font-size: 24px;
  font-weight: 400;
  white-space: nowrap;
  text-transform: capitalize;
  margin-left: 5vw;
  margin-top: 10vh;
}

.div-53 {
  display: flex;
  flex-direction: column;
  color: #ec3237;
}

.div-54 {
  font-family: Outfit, sans-serif;
}

.div-55 {
  border-color: rgba(236, 50, 55, 1);
  border-style: solid;
  border-width: 1px;
  background-color: #ec3237;
  margin-top: 7px;
  height: 1px;
}

.div-56 {
  align-self: start;
  display: flex;
  gap: 64px;
  color: #000;
  justify-content: space-between;
  margin-right: 200px;
}

.div-57 {
  font-family: Outfit, sans-serif;
}

.div-58 {
  font-family: Outfit, sans-serif;
}

.div-59 {
  color: #3e4095;
  text-transform: capitalize;
  align-self: left;
  margin-top: 49px;
  font-size: calc(0.8rem + 1vw);
  font-family: Outfit, sans-serif;
  font-weight: bold;
  margin-left: 5vw;
}

.headiframe {
  border: 0;
  margin-left: 5vw;
  margin-right: 5vw;
  margin-top: 30px;
}

@media (max-width: 768px) {
  .div-51 {
    font-size: 36px;
    line-height: 1.3;
    margin-top: 20px;
    text-align: center;
    margin-left: 0;
  }

  .div-52 {
    flex-direction: column;
    gap: 20px;
    font-size: 24px;
    font-weight: 400;
    white-space: nowrap;
    text-transform: capitalize;
    justify-content: space-between;
    margin: 0;
    margin-top: 20px;
    margin-left: 20px;
    width: 180px;
  }

  .hd-location {
    margin-left: 0;
    margin-right: 0;
  }
  .div-59 {
    margin-left: 20px;
    text-align: left;
  }

  .headiframe {
    margin-left: 20px;
    margin-right: 20px;
    align-self: center;
  }

  .div-60 {
    align-items: center;
    align-self: center;
  }
}

.img-12 {
  aspect-ratio: 2.22;
  object-fit: auto;
  object-position: center;
  width: 100%;
  align-self: center;
  margin-top: 47px;
  max-width: 1600px;
}

.div-61 {
  align-self: start;
  display: flex;
  flex-direction: column;
  color: #333;
  font-weight: 500;
  line-height: 37px;
  padding: 0 20px;
}

.div-62 {
  color: #3e4095;
  text-transform: capitalize;
  font: 700 64px/156% Outfit, sans-serif;
}

.img-13 {
  aspect-ratio: 1;
  object-fit: auto;
  object-position: center;
  width: 23px;
  fill: #ec3237;
  margin-top: 104px;
}

.div-63 {
  font-family: Poppins, sans-serif;
  margin-top: 14px;
}

.img-14 {
  aspect-ratio: 1;
  object-fit: auto;
  object-position: center;
  width: 30px;
  margin-top: 41px;
}

.div-64 {
  font-family: Poppins, sans-serif;
  margin-top: 10px;
}

.img-15 {
  aspect-ratio: 1;
  object-fit: auto;
  object-position: center;
  width: 25px;
  fill: #ec3237;
  margin-top: 41px;
}

.div-65 {
  font-family: Poppins, sans-serif;
  margin-top: 18px;
}

.img-16 {
  aspect-ratio: 20;
  object-fit: auto;
  object-position: center;
  width: 326px;
  fill: #333;
  align-self: center;
  margin-top: 32px;
}

.div-66 {
  display: flex;
  flex-direction: column;
  color: #000;
  font-weight: 400;
}

.div-67 {
  display: flex;
  gap: 20px;
  justify-content: space-between;
}

.div-68 {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.div-69 {
  font-family: Poppins, sans-serif;
  border-color: rgba(167, 167, 167, 1);
  border-style: solid;
  border-bottom-width: 1px;
  background-color: #fff;
  align-items: start;
  justify-content: center;
  padding: 26px 30px;
}

.div-70 {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.div-71 {
  font-family: Poppins, sans-serif;
  border-color: rgba(167, 167, 167, 1);
  border-style: solid;
  border-bottom-width: 1px;
  background-color: #fff;
  align-items: start;
  justify-content: center;
  padding: 25px 30px;
}

.div-72 {
  display: flex;
  margin-top: 40px;
  gap: 20px;
  justify-content: space-between;
}

.div-73 {
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.div-74 {
  font-family: Poppins, sans-serif;
  border-color: rgba(167, 167, 167, 1);
  border-style: solid;
  border-bottom-width: 1px;
  background-color: #fff;
  align-items: start;
  justify-content: center;
  padding: 25px 30px;
}

.div-75 {
  display: flex;
  flex-direction: column;
  white-space: nowrap;
  justify-content: center;
}

.div-76 {
  font-family: Poppins, sans-serif;
  border-color: rgba(167, 167, 167, 1);
  border-style: solid;
  border-bottom-width: 1px;
  background-color: #fff;
  align-items: start;
  justify-content: center;
  padding: 23px 30px;
}

.div-77 {
  font-family: Poppins, sans-serif;
  border-color: rgba(167, 167, 167, 1);
  border-style: solid;
  border-bottom-width: 1px;
  background-color: #fff;
  margin-top: 40px;
  align-items: start;
  padding: 37px 30px 195px;
}

.div-78 {
  justify-content: center;
  border-radius: 10px;
  background-color: #ec3237;
  align-self: start;
  margin-top: 64px;
  color: #fff;
  white-space: nowrap;
  text-transform: uppercase;
  padding: 13px 22px;
  font: 500 22px Roboto, sans-serif;
}

.div-79 {
  background-color: #484a9a;
  display: flex;
  margin-top: 200px;
  width: 100%;
  flex-direction: column;
  align-items: center;
  padding: 80px 60px 46px;
}

.div-80 {
  display: flex;
  margin-top: 20px;
  width: 100%;
  max-width: 1600px;
  align-items: start;
  gap: 20px;
  justify-content: space-between;
}

.div-81 {
  display: flex;
  flex-direction: column;
}

.img-17 {
  aspect-ratio: 2.78;
  object-fit: auto;
  object-position: center;
  width: 215px;
  max-width: 100%;
}

.div-82 {
  color: #fff;
  margin-top: 30px;
  font: 400 14px Poppins, sans-serif;
}
.div-83 {
  align-items: start;
  display: flex;
  margin-top: 30px;
  padding-right: 80px;
  gap: 16px;
}

.img-18 {
  aspect-ratio: 1;
  object-fit: auto;
  object-position: center;
  width: 18px;
  fill: #fff;
}

.img-19 {
  aspect-ratio: 1.41;
  object-fit: auto;
  object-position: center;
  width: 24px;
  fill: #fff;
}

.img-20 {
  aspect-ratio: 1.2;
  object-fit: auto;
  object-position: center;
  width: 18px;
  fill: #fff;
  align-self: stretch;
  margin: auto 0;
}

.img-21 {
  aspect-ratio: 0.94;
  object-fit: auto;
  object-position: center;
  width: 18px;
  align-self: stretch;
}

.img-22 {
  aspect-ratio: 1;
  object-fit: auto;
  object-position: center;
  width: 18px;
  fill: #fff;
}

.footer-external-logo-links {
  width: 18px;
  height: 18px;
}

.div-84 {
  display: flex;
  flex-direction: column;
  font-size: 16px;
  color: #fff;
  font-weight: 400;
  line-height: 150%;
  padding: 3px 0;
  width: 280px;
  margin-left: 80px;
}

.div-85 {
  font-feature-settings: "liga" off;
  text-transform: capitalize;
  font: 700 32px Outfit, sans-serif;
}

.div-86 {
  font-family: Poppins, sans-serif;
  margin-top: 47px;
}

.div-87 {
  font-family: Poppins, sans-serif;
  margin-top: 20px;
}

.div-88 {
  font-family: Poppins, sans-serif;
  margin-top: 20px;
}

.div-89 {
  font-family: Poppins, sans-serif;
  margin-top: 20px;
}

.div-90 {
  font-family: Poppins, sans-serif;
  margin-top: 20px;
}

.div-91 {
  display: flex;
  flex-direction: column;
  color: #fff;
  width: 580px;
  margin-left: 80px;
}

.div-92 {
  font-feature-settings: "liga" off;
  text-transform: capitalize;
  font: 700 32px Outfit, sans-serif;
}

.div-93 {
  font-feature-settings: "liga" off;
  text-transform: capitalize;
  margin-top: 40px;
  font: 700 18px Outfit, sans-serif;
}

.div-94 {
  margin-top: 30px;
  font: 400 16px/24px Poppins, sans-serif;
}

.div-95 {
  border-radius: 9999px;
  border-color: rgba(255, 255, 255, 1);
  border-style: solid;
  border-width: 1px;
  background-color: #484a9a;
  display: flex;
  margin-top: 41px;
  gap: 20px;
  justify-content: space-between;
  padding: 10px 10px 10px 20px;
}

.div-96 {
  margin: auto 0;
  font: 300 14px Roboto, sans-serif;
}

.div-97 {
  justify-content: center;
  border-radius: 999px;
  background-color: #ec3237;
  white-space: nowrap;
  text-transform: uppercase;
  padding: 13px 22px;
  font: 500 18px Roboto, sans-serif;
}

.div-98 {
  align-items: start;
  align-self: stretch;
  display: flex;
  padding-bottom: 6px;
  flex-direction: column;
  font-size: 16px;
  color: #fff;
  font-weight: 500;
  line-height: 205.5%;
  margin-left: 80px;
}

.div-99 {
  font-feature-settings: "liga" off;
  text-transform: capitalize;
  align-self: stretch;
  font: 700 32px Outfit, sans-serif;
}

.div-100 {
  display: flex;
  margin-top: 42px;
  gap: 10px;
}

.img-23 {
  aspect-ratio: 1;
  object-fit: auto;
  object-position: center;
  width: 30px;
}

.div-101 {
  font-family: Poppins, sans-serif;
  flex-grow: 1;
  flex-basis: auto;
  margin: auto 0;
}

.div-102 {
  display: flex;
  margin-top: 26px;
  gap: 10px;
}

.img-24 {
  aspect-ratio: 1;
  object-fit: auto;
  object-position: center;
  width: 30px;
}

.div-103 {
  font-family: Poppins, sans-serif;
  flex-grow: 1;
  flex-basis: auto;
  margin: auto 0;
}

.div-104 {
  display: flex;
  margin-top: 34px;
  gap: 10px;
  white-space: nowrap;
}

.img-25 {
  aspect-ratio: 1;
  object-fit: auto;
  object-position: center;
  width: 30px;
  margin: auto 0;
}

.div-105 {
  display: flex;
  flex-direction: column;
}

.div-106 {
  font-family: Poppins, sans-serif;
}

.div-107 {
  font-family: Poppins, sans-serif;
  margin-top: 0px;
}

.div-108 {
  align-self: stretch;
  display: flex;
  margin-top: 37px;
  gap: 10px;
  line-height: 33px;
}

.img-26 {
  aspect-ratio: 1;
  object-fit: auto;
  object-position: center;
  width: 30px;
  margin: auto 0;
}

.div-109 {
  font-family: Poppins, sans-serif;
  flex-grow: 1;
  flex-basis: auto;
}

/* Mobile Responsive Styles */
@media screen and (max-width: 768px) {
  /* General Styles */
  .div-79 {
    padding: 40px 20px;
    margin-top: 100px;
    text-align: center;
  }

  .div-80 {
    flex-direction: column;
    align-items: center;
    gap: 30px;
  }

  .div-81 {
    text-align: center;
  }

  .img-17 {
    width: 150px;
  }

  .div-82 {
    margin-top: 20px;
    font-size: 14px;
  }

  .div-83 {
    align-items: center;
    justify-content: center;
    padding-right: 0;
    gap: 12px;
  }

  .img-17 {
    margin: auto;
  }

   .img-18{
    object-fit: auto;
    object-position: center;
    width: 18px;
    aspect-ratio: 1;
  }

  .img-19{
      object-fit: auto;
    object-position: center;
    width: 24px;
    aspect-ratio: 1.4;
  }

  .img-20{
      object-fit: auto;
    object-position: center;
    width: 18px;
    aspect-ratio: 1.2;
  }

  .img-21{
      object-fit: auto;
    object-position: center;
    width: 18px;
    aspect-ratio: 0.91;
  }

  .img-22 {
    object-fit: auto;
    object-position: center;
    width: 18px;
    aspect-ratio: 1;
  }

  .div-84 {
    width: 100%;
    margin-left: 0;
    text-align: left;
  }

  .div-85 {
    font-size: 24px;
  }

  .div-86,
  .div-87,
  .div-88,
  .div-89,
  .div-90 {
    margin-top: 10px;
  }

  .div-91 {
    display: none;
  }

  .div-98 {
    margin-left: 0;
    text-align: left;
  }

  .div-99 {
    font-size: 24px;
  }

  .div-100,
  .div-102,
  .div-104,
  .div-108 {
    justify-content: center;
    margin: 10px 0;
  }

  .img-23,
  .img-24,
  .img-25,
  .img-26 {
    width: 24px;
  }

  .div-101,
  .div-103,
  .div-105,
  .div-109 {
    font-size: 14px;
  }

  .div-106,
  .div-107 {
    font-size: 14px;
  }

  .div-95 {
    padding: 10px;
    margin-top: 30px;
    flex-direction: column;
    align-items: center;
  }

  .div-96 {
    font-size: 12px;
  }

  .div-97 {
    padding: 10px 20px;
    font-size: 16px;
  }
}

.div-110 {
  background-color: #ec3237;
  display: flex;
  width: 100%;
  align-items: center;
  font-size: 16px;
  color: #fff;
  font-weight: 500;
  line-height: 33px;
  justify-content: center;
  padding: 10px 20px;
}

.div-111 {
  display: flex;
  width: 100%;
  max-width: 1601px;
  gap: 20px;
  justify-content: space-between;
}

.div-112 {
  font-family: Poppins, sans-serif;
}

.div-113 {
  font-family: Poppins, sans-serif;
}

@keyframes fadeInUp {
  0% {
    opacity: 0;
    transform: translateY(20px);
  }

  100% {
    opacity: 1;
    transform: translateY(0);
  }
}

.img-5,
.img-6,
.img-7,
.img-8 {
  opacity: 1;
  transform: translateY(20px);
  transition: none;
  /* Prevent transitions on load */
}

.div-27:hover .img-5,
.div-30:hover .img-6,
.div-33:hover .img-7,
.div-36:hover .img-8 {
  opacity: 1;
  animation: fadeInUp 0.5s forwards;
}

.column-cu,
.column-2-cu {
  flex: 1;
}

.vertical-line {
  width: 2px;
  background-color: #3e3f9519;
  height: 600px;
  margin-right: 300px;
}

/* General Styles */
.div-1-cu {
  display: flex;
  flex-direction: column;
  align-items: center;
  padding-bottom: 69px;
  gap: 20px;
  font-size: 18px;
  margin-top: 120px;
  margin-left: 0;
  margin-right: 40px;
}

.contact-wrapper {
  display: flex;
  flex-direction: row;
  align-items: center;
  gap: 10px;
}

.contact-wrapper-mail {
  display: flex;
  flex-direction: row;
  align-items: center;
}

.div-2-cu {
  display: flex;
  /* align-items: flex-start; */
  gap: 10px;
  width: 100%;
}

.column-cu,
.column-2-cu {
  display: flex;
  flex-direction: column;
  width: 50%;
  margin-left: 5em;
}

.div-3-cu {
  display: flex;
  flex-direction: column;
  color: #333;
  font-weight: 500;
  line-height: 1;
  padding: 0 20px;
  height: 100%;
  justify-content: space-between;
}

.div-4-cu {
  color: #3e4095;
  text-transform: capitalize;
  font-size: calc(1rem + 2vw);
  font-family: Outfit, sans-serif;
  font-weight: bold;
}

.img-cu,
.img-2-cu,
.img-3-cu {
  margin-top: 20px;
}

.img-cu {
  width: 24px;
  fill: #ec3237;
}

.img-2-cu {
  width: 30px;
}

.img-3-cu {
  width: 24px;
  fill: #ec3237;
  position: relative;
  top: 1em;
  margin-bottom: 8px;

}

.div-5-cu,
.div-6-cu,
.div-7-cu {
  font-family: Poppins, sans-serif;
  margin-top: 4px;
}

.div-18-cu {
  font-family: Poppins, sans-serif;
}

.div-8-cu {
  display: flex;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  padding: 50px 0;
}

.div-9-cu {
  max-width: 600px;
  width: 100%;
}

.div-10-cu,
.div-11-cu,
.div-12-cu,
.div-13-cu,
.div-14-cu {
  display: flex;
  flex-direction: column;
  margin-bottom: 20px;
  width: 100%;
  
}

.div-15-cu,
.div-16-cu {
  display: flex;
  gap: 20px;
}

.label-cu {
  color: rgb(139, 136, 136);
  margin-bottom: 8px;
  font: 14px Arial, sans-serif;
}

.input-cu,
.textarea-cu {
  border: 1px solid rgba(0, 0, 0, 0.24);
  border-top: none;
  border-left: none;
  border-right: none;
  background: none;

  /* border-radius: 4px; */
  color: rgb(51, 51, 51);
  outline: none;
  padding: 10px;
  font: 13px Arial, sans-serif;
}

.textarea-cu {
  height: 120px;
}

.button-cu {
  background-color: #ec3237;
  color: #fff;
  cursor: pointer;
  text-transform: uppercase;
  border-radius: 5px;
  padding: 15px 25px;
  font: 14px Arial, sans-serif;
  border: none;
  transition: background-color 0.3s ease;
}

.button-cu:hover {
  background-color: #d12d30;
}

/* Desktop View */
.vertical-line {
  width: 1px;
  background-color: #ddd;
  height: auto;
  margin: 0 40px;
}

/* Mobile Responsive */
@media screen and (max-width: 768px) {
  .div-1-cu {
    margin-top: 60px;
    font-size: 16px;
    margin-left: 40px;
  }

  .div-2-cu {
    flex-direction: column;
    align-items: center;
    margin: 0;
  }

  .column-cu,
  .column-2-cu {
    width: 100%;
    margin-left: -4em;
  }

  .div-4-cu {
    font-size: 32px;
  }

  .img-cu,
  .img-2-cu,
  .img-3-cu {
    width: 20px;
  }

  .img-3-cu {
    position: relative;
    top: 0.8em;
  }

  .div-5-cu,
  .div-6-cu,
  .div-7-cu {
    margin-top: 8px;
  }

  .div-8-cu {
    padding: 20px 10px;
  }

  .div-9-cu {
    max-width: 100%;
  }

  .div-10-cu,
  .div-11-cu,
  .div-12-cu,
  .div-13-cu {
    width: 46.5%;
  }

  .button-cu {
    width: 100%;
    padding: 12px;
  }
}

.div-abc {
  display: flex;
  max-width: 900px;
  flex-direction: column;
}

.div-2-abc {
  background-color: rgba(237, 237, 245, 1);
  z-index: 10;
  display: flex;
  width: 100%;
  flex-direction: column;
  align-items: center;
  padding: 53px 60px 1px;
}

.img-abc {
  aspect-ratio: 0.91;
  object-fit: cover;
  object-position: center;
  width: 100%;
  border-radius: 30px;
  max-width: 655px;
}

.location-container {
  display: flex;
  max-width: 895px;
  flex-direction: column;
  padding: 0 20px;
}

.image-wrapper {
  background-color: #ededf5;
  display: flex;
  width: 100%;
  flex-direction: column;
  align-items: start;
  padding-top: 15px;
  padding-bottom: 15px;
}

.main-image {
  aspect-ratio: 1.2;
  object-fit: auto;
  object-position: center;
  width: 100%;
  max-width: 662px;
  border-radius: 30px;
  z-index: 10;
  border: 1px solid transparent;
  margin-left: -50px;
}

.overlay-image {
  aspect-ratio: 1;
  object-fit: auto;
  object-position: center;
  width: 428px;
  max-width: 100%;
  z-index: 5;
  margin: -600px 230px -4px;
}

.visually-hidden {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border: 0;
}

.inds-location {
  display: none;
}

.location-tab {
  cursor: pointer;
  position: relative;
  color: #000;
  /* Default text color */
  text-decoration: none;
  transition: color 0.3s ease, border-bottom-color 0.3s ease;
}

.location-tab:hover {
  color: red;
  text-decoration: underline;
  /* Text color on hover */
}

.location-tab.active {
  color: red;
  /* Text color when selected */
  /* border-bottom: 2px solid red; */
  /* Underline color when selected */
}

.location-tab:not(.active):hover {
  color: red;
  /* Text color on hover when not selected */
}

.location-tab:not(.active)::after {
  content: "";
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 0;
  border-bottom: 2px solid transparent;
  /* Transparent underline when not selected */
  transition: width 0.3s ease;
  /* Smooth transition for underline */
}

.div-5ab {
  text-align: justify;
}

.vertical-line {
  width: 1px;
  background-color: #ddd;
  height: auto;
  margin: 0 40px;
}

@media (max-width: 768px) {
  html,
  body {
    overflow-x: hidden;
  }
}
